body{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 1em;
	color : Black;
}

h1{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 1.8em;
	color : #000000;
}

h2{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 1.4em;
	font-weight : bold;
	font-style : normal;
	color : #000099;
}

h3{
	color: #000000;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-style : normal;
	font-weight: bold;
	font-size : 1em;
	line-height : 1em;
}

h4{
	color: #000000;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-style : normal;
	font-weight: bold;
	font-size : 1em;
}

p{
	color: #000000;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 1em;
	font-style : normal;
	font-weight : normal;
}
p.text{
	color: #000000;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-style : normal;
	font-weight: normal;
	font-size : 1em;
}
p.title{
	color: #000000;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-style : normal;
	font-weight: bold;
	font-size : 1em;
}
p.white{
	color: #ffffff;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-style : normal;
	font-size: 1em;
}

  p.info{
	color: #000000;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-style : normal;
	font-size: .6em;
}

p.casestudyhead{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 1em;
	font-style : normal;
	font-weight : bold;
}
cite{
	font-size : .8em;
	font-style : italic;
}

td{
	color: #000000;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 1em;
}

td.info{
	color: #000000;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: .6em;
}

td.mnu{
	font-size : .8em;
}

td.padded{
	padding : 5px;
}

td.casestudyhead{
	padding : 5px;
	color: #000000;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 1em;
	font-weight: bold;
}

ul{
	list-style : square;
	list-style-type : square;
	font-size : 1em;
}

li{
	margin:15px 0 15px 0;
}

 a{
	text-decoration: none;
}

a.mnu{
	font-size : 0.8em;
}

 a:link{
	color: #993333;
	text-decoration: none;
}
    
a.mnu:link{
	color:#000000;
	text-decoration: none;
}
	
 a:visited{
	color: Green;
	text-decoration: none;
}

a.mnu:visited{
	color:#000000;
	text-decoration: none;
}
 a:hover{
	color: Red;
	text-decoration: underline;
}

 a.mnu:hover{
	color:#ff0000;
	text-decoration: none;
}